.scroller .name a { 
	color: #414141;
display: block;
font-weight: 700;
margin-bottom: 4px;
text-decoration: none;
font-size:12px;
}

.scroller .name a:hover{

	color: #EC5F00;
}

.scroller .name {
	height: 35px;
	overflow: hidden;
}

li.jcarousel-item > div {
	padding: 10px;
	margin: 5px;
	border: 1px solid #eaeaea;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

li.jcarousel-item > div:hover{
	-moz-box-shadow: 0 0 10px -1px #ccc;
-webkit-box-shadow: 0 0 10px -1px #ccc;
box-shadow: 0 0 10px -1px #ccc;
 -webkit-transition: all 400ms ease-in-out;
  -moz-transition: all 400ms ease-in-out;
  -o-transition: all 400ms ease-in-out;
  transition: all 400ms ease-in-out;
}

.scroller .jcarousel-skin-opencart .jcarousel-next-horizontal,.scroller .jcarousel-skin-opencart .jcarousel-prev-horizontal  {
top: 45%;
}
.scroller .jcarousel-skin-opencart .jcarousel-container {
margin-bottom:0px;
}

.scroller .jcarousel-skin-opencart .jcarousel-container-horizontal{
padding: 0px;
}

.scroller  .jcarousel-skin-opencart .jcarousel-next-horizontal {

right:-6px}

.scroller .price { 
color: #333333;
display: block;
font-weight: 700;
font-size: 15px;
margin-bottom: 4px;
}

.scroller .price-old { 
color: #333333;
text-decoration: line-through;
font-weight: normal;
font-size: 13px;
}

.scroller .price-new { 
font-weight: 700;
color: #FF6600;
}

.scroller .jcarousel-skin-opencart .jcarousel-container{
background:none;
}

.scroller .jcarousel-skin-opencart .jcarousel-item { 
opacity: 1;
text-align: center;
}

.scroller .jcarousel-skin-opencart .jcarousel-next-horizontal,.scroller .jcarousel-skin-opencart .jcarousel-prev-horizontal { 
background: url("../image/button-spray.png") no-repeat transparent;
width:13px;
height:23px;
}
.scroller .jcarousel-skin-opencart .jcarousel-prev-horizontal{ 
background-position:-11px 0px;
}
.scroller .jcarousel-skin-opencart .jcarousel-prev-horizontal:hover{ 
background-position: -23px 0px;
}

.scroller .jcarousel-skin-opencart .jcarousel-next-horizontal{ 
background-position:-48px 0px;
}
.scroller .jcarousel-skin-opencart .jcarousel-next-horizontal:hover{ 
background-position: -36px 0px;
}

.scroller .jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal{ 
background:none;
}

.scroller .jcarousel-skin-opencart .jcarousel-next-disabled-horizontal{ 
background:none;
}
